pidgin: Data Fields - Variables

pidgin 2.14.4

Loading...
Searching...
No Matches

### - c -

- callback : PurpleNotifySearchButton
- can_add_node : FinchBlistManager
- cb : _PurpleCertificateVerificationRequest
- cb_data : _PurpleCertificateVerificationRequest
- cert_chain : _PurpleCertificateVerificationRequest
- cert_in_pool : _PurpleCertificatePool
- changing_style : _PidginBuddyList
- chat : _PurpleConversation
- chat_add_users : _PurpleConversationUiOps
- chat_can_receive_file : _PurplePluginProtocolInfo
- chat_info : _PurplePluginProtocolInfo
- chat_info_defaults : _PurplePluginProtocolInfo
- chat_invite : _PurplePluginProtocolInfo
- chat_leave : _PurplePluginProtocolInfo
- chat_remove_users : _PurpleConversationUiOps
- chat_rename_user : _PurpleConversationUiOps
- chat_send : _PurplePluginProtocolInfo
- chat_send_file : _PurplePluginProtocolInfo
- chat_update_user : _PurpleConversationUiOps
- chat_whisper : _PurplePluginProtocolInfo
- check_subject_name : _PurpleCertificateScheme
- child : _PurpleBlistNode, _xmlnode
- clear : _PurpleWhiteboardPrplOps, _PurpleWhiteboardUiOps
- clipboard_html_string : _GtkIMHtml
- clipboard_text_string : _GtkIMHtml
- close : _PurplePluginProtocolInfo, PurpleSslOps
- close_account_request : _PurpleAccountUiOps
- columns : PurpleNotifySearchResults
- compare_pubkeys : _PurpleCertificateScheme
- components : _PurpleChat
- connect_callback : _PurplePrefsUiOps
- connect_cb : _PurpleSslConnection
- connect_cb_data : _PurpleSslConnection
- connect_data : _PurpleSslConnection
- connect_progress : PurpleConnectionUiOps
- connected : PurpleConnectionUiOps
- connectfunc : PurpleSslOps
- connection_errors : _PidginBuddyList
- contact_rect : _PidginBuddyList
- contents : PidginMiniDialog
- context : _PurplePluginAction
- conv : _PurpleConvChat, _PurpleConvIm, _PurpleConvMessage, _PurpleLog
- copy_certificate : _PurpleCertificateScheme
- create : _PurpleLogLogger, _PurpleRoomlistUiOps, _PurpleWhiteboardUiOps
- create_conversation : _PurpleConversationUiOps
- create_tooltip : FinchBlistManager
- current_buffer_size : _PurpleXfer
- currentsize : _PurpleContact, _PurpleGroup